<!DOCTYPE html>
<!-- 
*****************************************************
NOMBRE: Marc
APELLIDOS: Botana Martínez
*****************************************************
-->
<html>

<head>
	<meta charset="utf-8" />

	<link rel="stylesheet" href="css/P02_MarcBotana.css" />
	<title>Delicias Kitchen</title>
</head>

<body id="inicio">

	<header>
		<img src="imagenes/Logo-Delicias.png" alt="Logo Delicias">
	</header>


	<nav>
		<a href="#inicio">INICIO</a>	
		<a href="#sobremi">SOBRE MÍ</a>
		<a href="#recetas">RECETAS</a>
		<a href="#contacto">CONTACTO</a>
		<a href="#otrascosas">OTRAS COSAS</a>
	</nav>

	<aside>

		<section>
			<h3>Sobre mi</h3>
			<img src="imagenes/isagil.png" alt="Isa Gil">
			<p>
				Hola, bienvenid@ a mi blog, un espacio donde quiero compartir mis recetas vegetarianas y veganas favoritas...
			</p>
		</section>

		<section class="subblog">
			<h3>Suscríbete a mi blog</h3>
			<img src="imagenes/libro.png" alt="Libro Recetas">
			<p>
				Y consigue GRATIS mi eBook con 10 recetas exclusivas con superalimentos.
			</p>
			<h3 class="apuntame">
				<a href="#apuntame">Apúntame</a>
			</h3>
		</section>

	</aside>

	<main class="inicial">
	
		<section class="recetas">
			<img src="imagenes/Pasta.jpg" alt="Pasta con salsa de coliflor y pimienta de Jamaica">
			<a href="#Pasta"><h3>Pasta con salsa de coliflor y pimienta de Jamaica</h3></a>
			<p class="fecha">13 marzo, 2019</p>
			<p class="desrecetas">
				Una salsa vegana para la pasta, tan sabrosa y cremosa que resulta irresistible! Está elaborada con coliflor y con
				otros ingredientes vegetales, que la convierten en…
			</p>		
		</section>

		<section class="recetas">
			<img src="imagenes/galletas.jpg" alt="Galletas de avena, rosa y lima">
			<a href="#Galletas"><h3>Galletas de avena, rosa y lima</h3></a>			
			<p class="fecha">12 febrero, 2019</p>
			<p class="desrecetas">
				Galletitas para San Valentín? Estas galletas ricas y crujientes, elaboradas con avena y con un rico sabor a rosa y
				lima son perfectas para celebrarlo!
			</p>
		</section>

		<section class="recetas">	
			<img src="imagenes/mijo.jpg" alt="Mijo cremoso con lentejas, hortalizas y shiitake">	
			<a href="#Mijo"><h3>Mijo cremoso con lentejas, hortalizas y shiitake</h3></a>	
			<p class="fecha">1 febrero, 2019</p>
			<p class="desrecetas">
				Un buen plato de mijo cremoso con lentejas y hortalizas es todo lo que necesitas para templar el cuerpo este
				invierno! Delicioso y fácil!
			</p>
		</section>

		<section class="recetas">	
			<img src="imagenes/calabacines.jpg" alt="Calabacines rellenos de arroz negro y calabaza">	
			<a href="#Calabacines"><h3>Calabacines rellenos de arroz negro y calabaza</h3></a>	
			<p class="fecha">18 diciembre, 2018</p>
			<p class="desrecetas">
				Estos calabacines rellenos de arroz negro y calabaza que te propongo hoy, son la última receta que publico en el
				blog en…
			</p>
		</section>

	</main>

	<footer>
		<a href="#Facebook">FACEBOOK</a>
		<a href="#Twitter">TWITTER</a>
		<a href="#Instagram">INSTAGRAM</a>
		<a href="#pinterest">PINTEREST</a>
		<a href="#email">EMAIL</a>
		<a href="#rss">RSS</a>
	</footer>	

</body>

</html>